# The default config file is... /etc/snmp/bind.config
# This is the path to rndc.
rndc=/usr/sbin/rndc
# This is the the path to the named stats file.
stats_file=/etc/bind/named.stats
# This is a 0/1 boolean for if rndc should be called.
# If you are using netdata, you most likely want to set this to 0.
call_rndc=1
# This is a 0/1 boolean for this is being used as a LibreNMS agent.
agent=0
# This is a 0/1 boolean for if the stats file should be zeroed before calling rndc stats.
zero_stats=1